
/* =header */
div#orion_header {
	border: none;
	position: relative;
	background: url(img/orion_header_logo.jpg) no-repeat top left;
	width: 924px;
	height: 209px;
}
/*
div#orion_header h1 {
	background: url(img/orion_header_logo.jpg) no-repeat top left;
	width: 924px;
	height: 152px;
}*/
h1 span { display: none; }
    
/* home link */  
a.homeBlock{
	display:block;	
	position:absolute;
	width:250px;
	height:150px;
	background: url(img/orion_header_logo.jpg) no-repeat top left;
	cursor: pointer;
}    
    
/* welcome message */
.orion_welcome,
.public_orion_welcome
{
	position: absolute;
	color: #fff;
	font-size:80%;
	font-style: italic;
	font-weight: bold;
	top:48px;
	margin-left: 600px;
	float:left;
} 

    
/* =toolbar */
div#orion_toolbar {	
	position: absolute;
	top: 46px;
	background-color: transparent;	
	right: 20px;
	margin:0;
	padding:0;
	font-family: Trebuchet MS, Verdana, Arial;
}


div#orion_toolbar ul {
	list-style-type: none;
	width: 100%;
	float:right;
	margin:0;
	padding:0;
}

div#orion_toolbar li {
	float:right;
	color: #fff;
}

div#orion_toolbar li.seperator {
	background: transparent url(img/header/secondary_nav_seperator.png) 0px 0px  repeat-y;
	height: 14px;
	width: 2px;
	margin-top:4px;
	display:block;
}


div#orion_toolbar a {
	font-size: 80%;
	text-align:center;
	display:block;
	text-decoration: none;
	color: #fff;
	padding: 0px 5px 0px 5px;
}

div#orion_toolbar a:hover, 
div#orion_toolbar a:focus{
    text-decoration: underline;
}

/**************************
 * Header Information Bar
 **************************/
div#orion_info_panel{
	height:29px;
	top:64px;
	right: 12px;
	display:block;
	position:absolute;
	font-size:100%; 
	color: #333;
	
}


div#orion_info_panel ul{
    list-style-type: none;
}

div#orion_info_panel li{
	float:right;
	padding: 0 3px 0 3px;

}
div#orion_info_panel li ul{
	margin:0;
	padding:0;
	float:left;
	
}
div#orion_info_panel li div.commPanel	{
	margin:0;
	padding:0 0 0 8px;
	float:left;
	background:#fff url(img/tab/tabGradient.png) repeat-x;
	height:30px;
}



div#orion_info_panel li div.commPanel ul{
	margin:0;
	padding:0;
	float:left;
}

div#orion_info_panel li div.commPanel li{
	margin:0;
	padding:3px 2px 0 0;
	float:left;
	background: transparent;
}



div#orion_info_panel li div.commPanel li a{
	text-decoration: none;
	 font-size: 90%;
	 color: #333;
	
}
div#orion_info_panel li div.commPanel li a:hover,
div#orion_info_panel li div.commPanel li a:focus{
	color: #999;
}
div#orion_info_panel li div.commPanel li a.myInbox_icon{	
	background:transparent url(img/header/myInbox_icon.png) 0px 2px no-repeat;
	padding:3px 5px 0px 22px; 
	display:block;
	height: 22px;
}
div#orion_info_panel li div.commPanel li a.favourites_icon{	
	background:transparent url(img/header/favourites_icon.png) 0px 2px no-repeat;
	padding:3px 5px 0px 22px; 
	display:block;
	height: 24px;
}
div#orion_info_panel li div.commPanel li a.message_icon{	
	background:transparent url(img/header/message_icon.png) 0px 2px no-repeat;
	padding:3px 5px 0px 22px; 
	display:block;
	height: 20px;
}
div#orion_info_panel li div.commPanel li a.news_icon{	
	background:transparent url(img/icons/20/news_20.png) 0px 2px no-repeat;	
	padding:3px 5px 2px 20px; 
	display:block;
	height: 22px;
}
div#orion_info_panel li div.commPanel li a.discussion_icon{ 
	background:transparent url(img/icons/20/discussion_20.png) 0px 2px no-repeat;	
	padding:3px 5px 0px 23px; 
	display:block;
	height: 20px;
}
div#orion_info_panel li div.commPanel li a.survey_icon{
	background:transparent url(img/header/survey_icon.png) 0px 2px no-repeat;
	padding:3px 5px 2px 22px; 
	display:block;
	height: 22px;
}

div#orion_info_panel li div.commPanel li a.application_icon{
	background:transparent url(img/icons/20/application_20.png) 0px 2px no-repeat;
	padding:0px 5px 0px 22px; 
	display:block;
	height: 22px;
}

div#orion_info_panel li div.commPanel li a.managersInbox_icon{	
	background:transparent url(img/header/managersInbox_icon.png) 0px 2px no-repeat;
	padding:3px 5px 0px 22px; 
	display:block;
	height: 20px;
}

div#orion_info_panel li div.commPanel li a.moveRequests_icon{	
	background:transparent url(img/header/moveRequests_icon.png) 0px 2px no-repeat;
	padding:3px 5px 0px 22px; 
	display:block;
	height: 20px;
}

.loadIndicator{
	background: url(img/ajax-loader2.gif) 0 0 no-repeat;
	margin-top:-1px;
	height:16px;
	width: 16px;
	display: block;
}

/***********************
 * Font Size Bar
 **********************/
div#orion_info_panel div.commPanel li.active a.normal,
div#orion_info_panel div.commPanel li.active a.large,
div#orion_info_panel div.commPanel li.active a.extraLarge,
div#orion_info_panel div.commPanel li a:hover.normal,
div#orion_info_panel div.commPanel li a:hover.large,
div#orion_info_panel div.commPanel li a:hover.extraLarge,
div#orion_info_panel div.commPanel li a:active.normal,
div#orion_info_panel div.commPanel li a:active.large,
div#orion_info_panel div.commPanel li a:active.extraLarge,
div#orion_info_panel div.commPanel li a:focus.normal,
div#orion_info_panel div.commPanel li a:focus.large,
div#orion_info_panel div.commPanel li a:focus.extraLarge
{
	text-decoration: underline;
	color:#333;
}
 
div#orion_info_panel div.commPanel li#list_normal,
div#orion_info_panel div.commPanel li#list_large,
div#orion_info_panel div.commPanel li#list_extraLarge{
	position:relative;
	top: 4px;
	margin-right: 4px;
} 
 
div#orion_info_panel div.commPanel li#normal{
	margin-left: -2px;
} 
 

 
div#orion_info_panel div.commPanel li a.normal{
	position:relative;
	font-size: 120%;
	vertical-align:bottom;
}

div#orion_info_panel div.commPanel li a.large{
	position:relative;
	font-size: 160%;
}

div#orion_info_panel div.commPanel li a.extraLarge{
	position:relative;
	font-size: 200%;
}
/***********************
 * Search Bar
 **********************/
div#orion_info_panel li div.searchPanel	{
	margin:0;
	padding:0;
	float:left;
	height:30px;
	background: #fff;
}


div#orion_info_panel li div.searchPanel input.search{
	border:0;
	height: 20px;
	padding:0 0 0 25px;
 	margin-top:2px;
	font-size: 100%;
	background:transparent url(img/icons/20/search_20.png) 0px 0px no-repeat;
	display:block;
	
}
/**********************
 *Primary Nav
 **********************/

div#orion_primary_nav { 
	width: 100%;
	height: 25px;
	margin:0;
	padding:0;
	position:absolute;
	top:138px;
	left: 16px;
	background: transparent;
	border:0;
	font-family: Trebuchet MS, Verdana, Arial;
	font-weight: normal; 
}

div#orion_primary_nav ul {
	margin: 0;
	padding:0;
    list-style-type: none;
}
div#orion_primary_nav li {
	margin: 0;
    float: left;
	color:#fff;
	padding: 0px 2px 0px 2px;
}


div#orion_primary_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  repeat-y;
	height: 20px;
	width: 2px;
	margin-top:9px;
	display:block;
}




div#orion_primary_nav a {
    text-decoration: none;
	font-size: 90%; 
	background:transparent;
	padding:6px 3px 6px 3px;
    display: block;
    color: #fff;
	font-weight: bold;
}

div#orion_primary_nav ul li.active a,
div#orion_primary_nav a:hover,
div#orion_primary_nav a:focus
{
	color:#BEF202;
}

.headerCountLink{
	float:left;
}

.headerCount{
	
	padding: 0 5px 0 5px;
	margin:0;
	margin-left:5px;
	background: #BEF202;
	color:#333;
	text-align:center;
}
.sectionCountLink{
	float:left;
}

/**********************
 * Home Link Icon
 **********************/
div#orion_primary_nav a.home_icon {
	background:none;
	padding:6px 6px 12px 40px; 
	margin-left:-20px;
	margin-right: 0px;
	color:#fff;
	font-weight: bold;
	list-style-type:none;
}
div#orion_primary_nav ul li.active a.home_icon,
div#orion_primary_nav a:hover.home_icon,
div#orion_primary_nav a:focus.home_icon
{
	

}



/**********************
 * if Home link is turned off or not avaible 
 * the primary nav links general starting 
 * point will need to be controlled otherwise.
 **********************/
div#orion_primary_nav .leftMarginBlock{

}
/**********************
 * Profile Link Icon
 **********************/
div#orion_primary_nav a.profile_icon {
	background:transparent url(img/header/profile_icon.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: bold;
	margin-right:16px;
}
div#orion_primary_nav ul li.active a.profile_icon,
div#orion_primary_nav a:hover.profile_icon,
div#orion_primary_nav a:focus.profile_icon{
	background:transparent url(img/header/profile_icon.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: bold;
	margin-right:16px;
}

/***********************
 * LOYALTY Link Icon
 **********************/
div#orion_primary_nav a.loyalty_icon {
	background:transparent url(img/header/loyalty_icon.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: bold;
}
div#orion_primary_nav ul li.active a.loyalty_icon,
div#orion_primary_nav a:hover.loyalty_icon,
div#orion_primary_nav a:focus.loyalty_icon{
	background:transparent url(img/header/loyalty_icon.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: bold;
}								


/***********************
 * Search Link Icon (not search form panel)
 **********************/
div#orion_primary_nav a.search_icon {
	background:transparent url(img/icons/20/search_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: bold;
}
div#orion_primary_nav ul li.active a.search_icon,
div#orion_primary_nav a:hover.search_icon,
div#orion_primary_nav a:focus.search_icon{
	background:transparent url(img/icons/20/search_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: bold;
}


/**********************
 * Job Site Link Icon
 **********************/
div#orion_primary_nav a.jobsite_icon {
	background:transparent url(img/icons/20/view_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: normal;
}
div#orion_primary_nav ul li.active a.jobsite_icon,
div#orion_primary_nav a:hover.jobsite_icon,
div#orion_primary_nav a:focus.jobsite_icon{
	background:transparent url(img/icons/20/view_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 28px;
	display:block;
	height: 20px;
	font-weight: normal;
}



/********************************
 * Orion_secondary_nav
 ********************************/
div#orion_secondary_nav {
	width: 100%;
	position:absolute;
	top:180px;
	background: transparent;
	border:0;
	font-weight: normal;
	font-size:90%;
	height:25px;
}

div#orion_secondary_nav ul {
	margin: 0px;
	right:30px;
	list-style-type: none;
	float:right;
}
div#orion_secondary_nav li {
	padding: 0px 1px 0px 1px;
	float:left;
	color:#454545;
	height:30px;
}

div#orion_secondary_nav li.seperator {
	background: transparent url(img/header/secondary_nav_seperator.png) 0px 0px  repeat-y;
	height: 14px;
	width: 1px;
	margin-top:3px;
	display:block;
}
div#orion_secondary_nav a {
	text-decoration:none;
	color:#000;
	display:block;
	padding:1px 6px 2px 6px;
}
div#orion_secondary_nav ul li.active a,
div#orion_secondary_nav a:hover,
div#orion_secondary_nav a:focus {
	text-decoration:none;
	color: #fff;
	background: transparent;
	display:block;
	padding:1px 6px 2px 6px;
}

/**********************
 * Content Admin Icon
 **********************/
div#orion_secondary_nav a.content_admin_icon {
	background:transparent url(img/header/content_admin_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
}
div#orion_secondary_nav ul li.active a.content_admin_icon,
div#orion_secondary_nav a:hover.content_admin_icon,
div#orion_secondary_nav a:focus.content_admin_icon{
	background:transparent url(img/header/content_admin_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
}
/**********************
 * Config Admin Icon
 **********************/
div#orion_secondary_nav a.config_admin_icon {
	background:transparent url(img/header/config_admin_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
	}
div#orion_secondary_nav ul li.active a.config_admin_icon,
div#orion_secondary_nav a:hover.config_admin_icon,
div#orion_secondary_nav a:focus.config_admin_icon{
	background:#tranpsarent url(img/header/config_admin_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
}
/**********************
 * Reporting Icon
 **********************/
div#orion_secondary_nav a.reporting_icon {
	background:transparent url(img/icons/20/report_20.png) 6px 0px no-repeat;
	padding:0px 6px 3px 28px; 
	display:block;
	height:25px;
}
div#orion_secondary_nav ul li.active a.reporting_icon,
div#orion_secondary_nav a:hover.reporting_icon,
div#orion_secondary_nav a:focus.reporting_icon{
	background:transparent url(img/icons/20/report_20.png) 6px 0px no-repeat;
	padding:0px 6px 3px 28px; 
	display:block;
	height:25px;
}


/**********************
 * staffFinder Icon
 **********************/
div#orion_secondary_nav a.staff_finder_icon {
	background:transparent url(img/header/staff_finder_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 38px; 
	display:block;
	height:25px;
}

div#orion_secondary_nav ul li.active a.staff_finder_icon,
div#orion_secondary_nav a:hover.staff_finder_icon,
div#orion_secondary_nav a:focus.staff_finder_icon{
	background:transparent url(img/header/staff_finder_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 38px; 
	display:block;
	height:25px;
}

/**********************
 * staffFinder Icon
 **********************/
div#orion_secondary_nav a.location_finder_icon {
	background:transparent url(img/header/location_finder_icon.png) 6px -1px no-repeat;
	padding:0px 6px 3px 32px; 
	display:block;
	height:27px;
}
div#orion_secondary_nav ul li.active a.location_finder_icon,
div#orion_secondary_nav a:hover.location_finder_icon,
div#orion_secondary_nav a:focus.location_finder_icon{
	background:transparent url(img/header/location_finder_icon.png) 6px -1px no-repeat;
	padding:0px 6px 3px 32px; 
	display:block;
	height:25px;
}

/**********************
 * Community Icon
 **********************/
div#orion_secondary_nav a.community_icon {
	background:transparent url(img/header/community_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
	}
div#orion_secondary_nav ul li.active a.community_icon,
div#orion_secondary_nav a:hover.community_icon,
div#orion_secondary_nav a:focus.community_icon{
	background:transparent url(img/header/community_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:20px;
}

/**********************
 * Control Panel Icon
 **********************/
div#orion_secondary_nav a.controlpanel_icon {
	background:transparent url(img/header/controlpanel_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
	}
div#orion_secondary_nav ul li.active a.controlpanel_icon,
div#orion_secondary_nav a:hover.controlpanel_icon,
div#orion_secondary_nav a:focus.controlpanel_icon{
	background:transparent url(img/header/controlpanel_icon.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:20px;
}


/**********************
 * Recruitment Dashboard Icon
 **********************/
div#orion_secondary_nav a.recruitmentDashboard_icon {
	background:transparent url(img/icons/20/dashboard_20.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
	}
div#orion_secondary_nav ul li.active a.recruitmentDashboard_icon,
div#orion_secondary_nav a:hover.recruitmentDashboard_icon,
div#orion_secondary_nav a:focus.recruitmentDashboard_icon{
	background:transparent url(img/icons/20/dashboard_20.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:20px;
}
/**********************
 * Reporting Icon
 **********************/
div#orion_secondary_nav a.projectPlan_icon {
	background:transparent url(img/icons/20/projectLineChart_20.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
}
div#orion_secondary_nav ul li.active a.projectPlan_icon,
div#orion_secondary_nav a:hover.projectPlan_icon,
div#orion_secondary_nav a:focus.projectPlan_icon{
	background:transparent url(img/icons/20/projectLineChart_20.png) 6px 0px no-repeat;
	padding:0px 6px 3px 30px; 
	display:block;
	height:25px;
}

/**********************
 *Admin Profile Icon
 **********************/
div#orion_secondary_nav a.profile_icon {
	background:transparent url(img/header/profile_icon.png) 0px 0px no-repeat;
	padding:0px 6px 3px 26px; 
	display:block;
	height:25px;
}
div#orion_secondary_nav ul li.active a.profile_icon,
div#orion_secondary_nav a:hover.profile_icon,
div#orion_secondary_nav a:focus.profile_icon{
	background:transparent url(img/header/profile_icon.png) 0px 0px no-repeat;
	padding:0px 6px 3px 26px; 
	display:block;
	height:25px;
}

/**********************
 *Admin Loyalty Icon
 **********************/
div#orion_secondary_nav a.loyalty_icon {
	background:transparent url(img/header/loyalty_icon.png) 1px -1px no-repeat;
	padding:0px 6px 3px 26px; 
	display:block;
	height:25px;
}
div#orion_secondary_nav ul li.active a.loyalty_icon,
div#orion_secondary_nav a:hover.loyalty_icon,
div#orion_secondary_nav a:focus.loyalty_icon{
	background:transparent url(img/header/loyalty_icon.png) 1px -1px no-repeat;
	padding:0px 6px 3px 26px; 
	display:block;
	height:25px;
}


/********************************************************************************************
										LARGE STYLES
********************************************************************************************/

body.large .orion_welcome,
body.large .public_orion_welcome{
	top:170px;
}

body.large div#orion_toolbar {	
	top: 36px;
}

body.large div#orion_toolbar li.seperator{
	height: 20px;
	margin-top:6px;
}

body.large div#orion_info_panel{	
	top: 54px;
}

body.large div#orion_info_panel li div.commPanel{
	height:36px;
}

body.large div#orion_info_panel li div.commPanel li{
	padding-top: 4px;
}

 
body.large div#orion_info_panel div.commPanel li#list_normal,
body.large div#orion_info_panel div.commPanel li#list_large,
body.large div#orion_info_panel div.commPanel li#list_extraLarge{
	top: 0px;
}

body.large div#orion_info_panel li div.searchPanel	{
	height:36px;
}



body.large div#orion_primary_nav{	
	top: 128px;
}

body.large div#orion_primary_nav li.seperator {
	background-repeat: repeat-y;
	height: 18px;
}

body.large div#orion_secondary_nav {
	top:170px;
}



/********************************************************************************************
										EXTRA LARGE STYLES
********************************************************************************************/

body.extraLarge .orion_welcome,
body.extraLarge .public_orion_welcome{
	top:212px;
}

body.extraLarge div#orion_toolbar {	
	top: 26px;
}

body.extraLarge div#orion_toolbar li.seperator{
	margin-top:10px;
}

body.extraLarge div#orion_info_panel{	
	top: 48px;
}

body.extraLarge div#orion_info_panel li div.commPanel{
	height:40px;
}

body.extraLarge div#orion_info_panel li div.commPanel li{
	padding-top: 3px;
}

body.extraLarge div#orion_info_panel li div.commPanel li a.myInbox_icon{	
	background:transparent url(img/header/myInbox_icon.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}
body.extraLarge div#orion_info_panel li div.commPanel li a.favourites_icon{	
	background:transparent url(img/header/favourites_icon.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}
body.extraLarge div#orion_info_panel li div.commPanel li a.message_icon{	
	background:transparent url(img/header/message_icon.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}
body.extraLarge div#orion_info_panel li div.commPanel li a.news_icon{	
	background:transparent url(img/icons/20/news_20.png) 0px 6px no-repeat;	
	padding-top:0px;
	padding-bottom:6px;
}
body.extraLarge div#orion_info_panel li div.commPanel li a.discussion_icon{ 
	background:transparent url(img/icons/20/discussion_20.png) 0px 6px no-repeat;	
	padding-top:0px;
	padding-bottom:6px;
}
body.extraLarge div#orion_info_panel li div.commPanel li a.survey_icon{
	background:transparent url(img/header/survey_icon.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}

body.extraLarge div#orion_info_panel li div.commPanel li a.application_icon{
	background:transparent url(img/icons/20/application_20.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}

body.extraLarge div#orion_info_panel li div.commPanel li a.managersInbox_icon{	
	background:transparent url(img/header/managersInbox_icon.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}

body.extraLarge div#orion_info_panel li div.commPanel li a.moveRequests_icon{	
	background:transparent url(img/header/moveRequests_icon.png) 0px 6px no-repeat;
	padding-top:0px;
	padding-bottom:6px;
}

 
body.extraLarge div#orion_info_panel div.commPanel li#list_normal,
body.extraLarge div#orion_info_panel div.commPanel li#list_large,
body.extraLarge div#orion_info_panel div.commPanel li#list_extraLarge{
	top: 0px;
}

 
body.extraLarge div#orion_info_panel div.commPanel li a.normal{
	font-size: 80%;
}

body.extraLarge div#orion_info_panel div.commPanel li a.large{
	font-size: 120%;
}

body.extraLarge div#orion_info_panel div.commPanel li a.extraLarge{
	font-size: 160%;
}

body.extraLarge div#orion_info_panel li div.searchPanel	{
	height:40px;
}


body.extraLarge div#orion_info_panel li div.searchPanel input.search{
 	margin-top:3px;
}
body.extraLarge div#orion_primary_nav{	
	top: 134px;
}

body.extraLarge div#orion_primary_nav a {
	padding:1px 3px 1px 3px;
}

body.extraLarge div#orion_primary_nav li.seperator {
	background-repeat: repeat-y;
	height: 18px;
}


body.extraLarge div#orion_secondary_nav {
	top:210px;
}

body.extraLarge div#orion_secondary_nav a {
	padding-top:0;
	padding-bottom:0px;
}

body.extraLarge div#orion_secondary_nav li.seperator {
	margin-top: 8px;
}


/**********************
 * Content Admin Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.content_admin_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.content_admin_icon,
body.extraLarge div#orion_secondary_nav a:hover.content_admin_icon,
body.extraLarge div#orion_secondary_nav a:focus.content_admin_icon {
	background:transparent url(img/header/content_admin_icon.png) 6px 5px no-repeat;
	padding:0px 6px 3px 30px; 
}

/**********************
 * Config Admin Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.config_admin_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.config_admin_icon,
body.extraLarge div#orion_secondary_nav a:hover.config_admin_icon,
body.extraLarge div#orion_secondary_nav a:focus.config_admin_icon{
	background:transparent url(img/header/config_admin_icon.png) 6px 5px no-repeat;
	padding:0px 6px 3px 30px; 

}

/**********************
 * Reporting Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.reporting_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.reporting_icon,
body.extraLarge div#orion_secondary_nav a:hover.reporting_icon,
body.extraLarge div#orion_secondary_nav a:focus.reporting_icon{
	background:transparent url(img/icons/20/report_20.png) 6px 5px no-repeat;
	padding:0px 6px 3px 28px; 
}


/**********************
 * staffFinder Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.staff_finder_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.staff_finder_icon,
body.extraLarge div#orion_secondary_nav a:hover.staff_finder_icon,
body.extraLarge div#orion_secondary_nav a:focus.staff_finder_icon{
	background:transparent url(img/header/staff_finder_icon.png) 6px 3px no-repeat;
	padding:0px 6px 3px 38px; 
}


/**********************
 * Location Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.location_finder_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.location_finder_icon,
body.extraLarge div#orion_secondary_nav a:hover.location_finder_icon,
body.extraLarge div#orion_secondary_nav a:focus.location_finder_icon{
	background:transparent url(img/header/location_finder_icon.png) 6px 3px no-repeat;
	padding:0px 6px 3px 32px; 
}


/**********************
 * Community Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.community_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.community_icon,
body.extraLarge div#orion_secondary_nav a:hover.community_icon,
body.extraLarge div#orion_secondary_nav a:focus.community_icon{
	background:transparent url(img/header/community_icon.png) 6px 3px no-repeat;
	padding:0px 6px 3px 30px; 
}


/**********************
 * Recruitment Dashboard Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.recruitmentDashboard_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.recruitmentDashboard_icon,
body.extraLarge div#orion_secondary_nav a:hover.recruitmentDashboard_icon,
body.extraLarge div#orion_secondary_nav a:focus.recruitmentDashboard_icon{
	background:transparent url(img/icons/20/dashboard_20.png) 6px 3px no-repeat;
	padding:0px 6px 3px 30px; 
}

/**********************
 * Reporting Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.projectPlan_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.projectPlan_icon,
body.extraLarge div#orion_secondary_nav a:hover.projectPlan_icon,
body.extraLarge div#orion_secondary_nav a:focus.projectPlan_icon{
	background:transparent url(img/icons/20/projectLineChart_20.png) 6px 3px no-repeat;
}


/**********************
 *Admin Profile Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.profile_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.profile_icon,
body.extraLarge div#orion_secondary_nav a:hover.profile_icon,
body.extraLarge div#orion_secondary_nav a:focus.profile_icon{
	background:transparent url(img/header/profile_icon.png) 0px 5px no-repeat;
}


/**********************
 *Admin Loyalty Icon
 **********************/
body.extraLarge div#orion_secondary_nav a.loyalty_icon,
body.extraLarge div#orion_secondary_nav ul li.active a.loyalty_icon,
body.extraLarge div#orion_secondary_nav a:hover.loyalty_icon,
body.extraLarge div#orion_secondary_nav a:focus.loyalty_icon
	background:transparent url(img/header/loyalty_icon.png) 1px 4px no-repeat;
}


/**********************
 * Menu Link Icon
**********************/
div#orion_primary_nav a.menu_icon {
	margin: 0px auto;
	background:#D46D00 url(img/icons/20/menu_20.png) 5px 4px no-repeat;
	width:10px;
	height:18px;
	
}

div#orion_primary_nav ul li.active a.menu_icon,
div#orion_primary_nav a:hover.menu_icon,
div#orion_primary_nav a:focus.menu_icon{
	float: right;
	
}
